﻿@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmSU5vAw.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmEU9vAw.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v29/KFOlCnqEu92Fr1MmYUtvAw.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/robotocondensed/v24/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZKCM.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/robotocondensed/v24/ieVl2ZhZI2eCN5jzbjEETS9weq8-59U.ttf) format('truetype');
}

:root {
    /*bootstrap varibales*/
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-rgb: 33, 37, 41;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
    --base-font-family: 'Roboto Condensed', sans-serif;
    --condensed-font-family: 'Roboto Condensed', sans-serif;
    --bs-body-font-family: var(--base-font-family);
    --white: #fff;
    --black: 0;
    --text-color: #333;
    --bg-gray: #eee;
}

body {
    font-family: var(--bs-body-font-family);
    background-color: var(--white);
    color: var(---text-color);
    overflow-x: hidden;
}

a {
    color: #444;
    text-decoration: none;
}

    a :hover {
        text-decoration: none;
    }

.header {
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
}

    .header.header-scrolled {
        background: #fff;
        padding: 15px 0;
        box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
    }

    .header .logo {
        line-height: 0;
    }

.navbar-light .navbar-nav .nav-link {
    color: var(--text-color);
    font-weight: 400;
    font-family: var(--condensed-font-family);
    border-right: solid 1px var(--text-color);
    padding-top: 0;
    padding-bottom: 0;
}

    .navbar-light .navbar-nav .nav-link :last-child {
        border-right: solid 1px transparent;
    }

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.bg-light-gray {
    background-color: var(--bg-gray);
}

.text-wrapper {
    background-color: #35353558;
    position: absolute;
    z-index: 56565656;
    width: 100%;
    line-height: 65px;
    height: 65px;
    bottom: 0;
    color: var(--white);
    text-align: center;
    font-size: 18px;
    /* opacity: .5; */
}

.text-justified {
    text-align: justify;
}
/*sections*/
section {
    margin: 25px 0;
    font-size: 16px;
    letter-spacing: -0.1px;
    /*sub content*/
}

    section.slider {
        margin: 0;
    }

        section.slider .mainslide {
            width: 100%;
            position: relative;
            overflow: hidden;
            text-align: left;
        }

    section.top-bar {
        font-size: 14px;
        font-weight: normal;
        margin: 0;
        padding: 0;
    }

        section.top-bar a {
            font-size: 14px;
            font-weight: normal;
        }

    section.info-bar {
        background-image: url('/media/infoBg.png');
        background-repeat: no-repeat;
        height: auto;
        width: 100%;
        background-size: cover;
        height: 180px;
        margin: 0;
        padding: 20px 0;
    }

        section.info-bar .quick-quote {
            font-size: 14px;
        }

        section.info-bar a:hover {
            color: #444;
        }

    section p {
        font-family: var(--condensed-font-family);
    }

    section.why-us h1.big-title {
        margin-top: 0;
        margin-bottom: 50px;
        position: relative;
        font-size: 50px;
        padding: 0 0 20px 0;
        height: 70px;
        font-family: "Times New Roman" !important;
        font-weight: normal;
    }

        section.why-us h1.big-title span {
            float: left;
            position: relative;
            height: 70px;
        }

            section.why-us h1.big-title span::before {
                position: absolute;
                content: '';
                bottom: 7px;
                right: 0;
                width: 1920px;
                background: var(--bs-gray-500);
                height: 5px;
            }

    section.why-fleet {
        background-image: url('/media/whyfilobg.jpg');
        background-position: 50% 50%;
        background-size: cover;
        color: var(--white);
        padding: 90px;
    }

        section.why-fleet .left-big-border {
            border-left: solid 5px var(--white);
            padding: 0 25px;
        }

        section.why-fleet h1.big-title {
            margin-top: 0;
            margin-bottom: 50px;
            position: relative;
            font-size: 50px;
            padding: 0 0 20px 0;
            height: 70px;
            color: var(--white);
            font-family: "Times New Roman" !important;
            font-weight: normal;
            padding: 25px;
        }

            section.why-fleet h1.big-title span {
                float: left;
                position: relative;
                display: block;
            }

                section.why-fleet h1.big-title span.font-size-58 {
                    font-size: 58px;
                }

                section.why-fleet h1.big-title span.font-size-90 {
                    font-size: 90px;
                }

                section.why-fleet h1.big-title span.font-size-36 {
                    font-size: 36px;
                }

    section.blog h1.big-title {
        margin-top: 0;
        margin-bottom: 50px;
        position: relative;
        font-size: 50px;
        padding: 0 0 20px 0;
        height: 70px;
        font-family: "Times New Roman" !important;
        font-weight: normal;
    }

        section.blog h1.big-title span {
            float: left;
            position: relative;
            height: 70px;
        }

            section.blog h1.big-title span::before {
                position: absolute;
                content: '';
                bottom: 7px;
                right: 0;
                width: 1920px;
                background: var(--bs-gray-500);
                height: 5px;
            }

    section.blog .detail-link {
        padding: 5px 0;
        border-bottom: solid 2px var(--bs-gray-500);
        float: left;
        width: 100%;
    }

        section.blog .detail-link span {
            display: block;
            float: right;
        }

            section.blog .detail-link span a {
                color: var(--bs-gray-700);
                font-size: 15px;
                font-family: var(--condensed-font-family);
            }

    section.newsletter {
        background-image: url('/media/subscribebg.jpg');
        background-position: 40% 50%;
        background-size: cover;
        color: var(--white);
        text-align: center;
        padding: 140px 0;
        text-shadow: 1px 1px 1px rgb(0 0 0%);
    }

        section.newsletter p {
            padding: 15px 0;
        }

    section.sub-content {
        font-weight: normal;
        margin: 0 0 55px 0;
    }

        section.sub-content h1.big-title {
            margin-top: 0;
            margin-bottom: 50px;
            position: relative;
            font-size: 50px;
            padding: 0 0 20px 0;
            height: 50px;
            font-family: "Times New Roman" !important;
            font-weight: normal;
        }

            section.sub-content h1.big-title span {
                float: left;
                position: relative;
                height: 70px;
            }

                section.sub-content h1.big-title span::before {
                    position: absolute;
                    content: '';
                    bottom: 7px;
                    right: 0;
                    width: 1920px;
                    background: var(--bs-gray-500);
                    height: 5px;
                }

        section.sub-content h1.small-title {
            margin-top: 0;
            margin-bottom: 20px;
            position: relative;
            font-size: 28px;
            padding: 0 0 0 0;
            height: 10px;
            font-family: "Times New Roman" !important;
            font-weight: normal;
        }

            section.sub-content h1.small-title span {
                float: left;
                position: relative;
                height: 70px;
            }

                section.sub-content h1.small-title span::before {
                    position: absolute;
                    content: '';
                    bottom: 7px;
                    right: 0;
                    width: 1920px;
                    background: var(--bs-gray-500);
                    height: 5px;
                }

    section.campaigns {
        font-weight: normal;
        margin: 0 0 55px 0;
    }

        section.campaigns h1.big-title {
            margin-top: 0;
            margin-bottom: 50px;
            position: relative;
            font-size: 50px;
            padding: 0 0 20px 0;
            height: 50px;
            font-family: "Times New Roman" !important;
            font-weight: normal;
        }

            section.campaigns h1.big-title span {
                float: left;
                position: relative;
                height: 70px;
            }

                section.campaigns h1.big-title span::before {
                    position: absolute;
                    content: '';
                    bottom: 7px;
                    right: 0;
                    width: 1920px;
                    background: var(--bs-gray-500);
                    height: 5px;
                }

        section.campaigns .showcase {
            position: relative;
            width: 100%;
            margin-top: 15px;
            border-radius: 0;
            background-color: #fff;
            color: #fff;
            box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
            transition: opacity 280ms cubic-bezier(0.4, 0, 0.2, 1);
        }

            section.campaigns .showcase:hover {
                opacity: 0.8;
                transition: opacity 280ms cubic-bezier(0.4, 0, 0.2, 1);
                box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
            }

            section.campaigns .showcase .info {
                width: 100%;
                padding: 20px;
                float: left;
                position: absolute;
                bottom: 0;
                background: rgba(0, 0, 0, 0.4);
                color: #fff;
            }

                section.campaigns .showcase .info .title {
                    display: block;
                    font-size: 18px;
                    line-height: 24px;
                }

                section.campaigns .showcase .info .price {
                    display: block;
                    font-size: 14px;
                }
/*custom form styles*/
#subFrmPost {
}


    #subFrmPost input[type="text"] {
        border: none;
        background-color: transparent;
        border-bottom: solid 1px var(--white);
        border-radius: 0;
        color: var(--white);
        padding-left: 0;
        margin-right: 10%;
        margin-left: 10%;
        width: 80%;
    }

        #subFrmPost input[type="text"]::placeholder {
            color: var(--white);
            opacity: 1;
        }

        #subFrmPost input[type="text"]:focus {
            color: var(--white);
            background-color: transparent;
            border-bottom: solid 1px var(--bs-warning);
            outline: 0;
            box-shadow: none;
        }


    #subFrmPost button {
        color: #f8f9fa !important;
        border-color: #f8f9fa !important;
        background-color: transparent !important;
    }


    #subFrmPost button:hover {
        color: var(--text-color) !important;
        border-color: #f8f9fa !important;
        background-color: white !important;
    }


.mat-input {
    border: none;
    background-color: transparent;
    border-bottom: solid 1px var(--white);
    border-radius: 0;
    color: var(--white);
    padding-left: 0;
}

    .mat-input::placeholder {
        color: var(--white);
        opacity: 1;
    }

    .mat-input:focus {
        color: var(--white);
        background-color: transparent;
        border-bottom: solid 1px var(--bs-warning);
        outline: 0;
        box-shadow: none;
    }





/*footer*/
footer {
    font-family: var(--condensed-font-family);
    color: var(--bs-gray-600);
    margin-top: 120px;
    border-top: solid 2px #dee2e6;
    padding-top: 25px;
}

    footer ul {
        float: left;
        padding: 0 15px;
    }

        footer ul li {
            list-style: none;
            padding: 5px 0;
        }

    footer .footer-title {
        font-size: 18px;
        color: var(--bs-gray-900);
    }
/*footer bitti*/
/* BS Hacks */
.list-group-item {
    padding: 5px 0 5px 0;
    border: 0;
}

.accordion-body {
    padding: 0;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

.accordion-button {
    padding: 1rem 0;
    font-size: 1.1rem;
}

    .accordion-button:not(.collapsed) {
        color: #0c63e4;
        background-color: transparent;
    }

.form-check-input[type=checkbox] {
    cursor: pointer;
}

.modal-dialog section.newsletter {
    padding: 20px;
    margin: 0;
}

.subscribe-modal .modal-body {
    background: #141414;
    padding: 0;
}

span.field-validation-error {
    color: var(--bs-red);
    font-size: 13px;
    font-weight: 500;
    padding: 5px;
    display: inline-block;
}

label.form-check-label {
    cursor: pointer;
}
/* BS Hacks Bitti */
/* responsive*/
@media (max-width: 767px) {
    section.why-fleet {
        padding: 0;
    }

    .navbar-nav {
        float: right;
        text-align: right;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-top: 0.5rem;
    }

    .h-mobil-auto {
        height: auto !important;
    }
}

@media (max-width: 1024px) {
    .font-size-58,
    .font-size-90,
    .font-size-36 {
        font-size: 40px !important;
    }

    section.blog .detail-link {
        width: 100%;
    }

    section.sub-content h1.small-title {
        font-size: 20px;
    }

    section.sub-content h1.big-title {
        font-size: 35px;
    }

    section.why-us h1.big-title {
        font-size: 35px;
        padding: 0 0 20px 10px;
    }
}

.text-white span.field-validation-error {
    color: #ffeb3b;
    position: absolute;
    bottom: 166px;
    left: 112px;
}

button.btn-close.btn-close-white {
    position: absolute;
    right: 10px;
    top: 10px;
}

.widget-container,
.widget-body {
    overflow: visible;
}

.header.sticky-top {
    position: sticky;
    top: 10px;
    z-index: 1020;
    padding: 20px 0;
    transition: all 0.5s;
}



.header li.nav-item:last-child > a.nav-link {
    color: #fff !important;
    background-color: #212529 !important;
    border-color: #212529;
    margin-right: 0;
    margin-left: 0.5rem !important;
    font-size: 0.875rem !important;
    border-radius: 0.2rem !important;
    display: inline-block;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 0.275rem 0.55rem;
}


.swiper-button-next, .swiper-button-prev {
    padding: 0 25px;
}


h1.content-title {
    font-size: 16px;
    font-weight: 600;
}

.widget-input:has(#KvkkCheck) {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 5px;
}

a:hover {
    color: #0a58ca;
}

.btn-dark {
    color: #fff !important;
    background-color: #212529 !important;
    border-color: #212529;
    font-size: 0.875rem !important;
    border-radius: 0.2rem !important;
    display: inline-block;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 0.275rem 0.55rem;
    margin-top: 15px;
}




button.g-recaptcha {
    color: #fff !important;
    background-color: #212529 !important;
    border-color: #212529;
    font-size: 0.875rem !important;
    border-radius: 0.2rem !important;
    display: inline-block;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 0.275rem 0.55rem;
    margin-top: 15px;
    transition: background-color .5s;
}

    button.g-recaptcha:hover {
        color: #fff !important;
        background-color: darkslategray !important;
        border-color: #212529;
        font-size: 0.875rem !important;
        border-radius: 0.2rem !important;
        display: inline-block;
        font-weight: 400;
        line-height: normal;
        text-align: center;
        text-decoration: none;
        vertical-align: middle;
        cursor: pointer;
        border: 1px solid transparent;
        padding: 0.275rem 0.55rem;
        margin-top: 15px;
        transition: background-color .5s;
    }

/*
.alert-dismissible {
    padding-right: 3rem;
    position: absolute;
    z-index: 25000;
    width: 97vw;
    margin: 1vw;
}*/


form#teklif-form {
    margin-top: 35px;
}

.widget-html-part.map > * {
    width: 100%;
}


.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white,
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white {
    filter: drop-shadow(2px 4px 6px black);
}
